Re: seconders for Maven 3.5.x

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: seconders for Maven 3.5.x

Olivier Lamy
+1

On 8 February 2018 at 00:09, Hervé BOUTEMY <[hidden email]> wrote:

> Hi,
>
> I need seconders for:
>
> http://git-wip-us.apache.org/repos/asf/maven/commit/7fed4792
> [MNG-5992] Upgrade default version of maven-release-plugin to 2.5.3
> avoids exposing Git password during release
> https://issues.apache.org/jira/browse/MNG-5992
>
> Anybody?
>
> Regards,
>
> Hervé
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>


--
Olivier Lamy
http://twitter.com/olamy | http://linkedin.com/in/olamy